* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    height: 98%;
    width: 98%;
}

div {
    width: 50%;
    height: 100%;
    float: left;
    border: 1px dotted red;
}

.scrollable_y {
    overflow-y: scroll;
}

.primary_row {
    width: 100%;
    height: 75%;
}

.divider_row {
    width: 100%;
    height: 10px;
    background-color: darkgreen;
    display: block;
}

.secondary_row {
    width: 100%;
    height: 25%;
}

.camname {
    color: blue;
}

input {
    text-transform:uppercase;
}

.warning {
    color: red;
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

body {
    background-color:black;
    color:lightgrey;
}

table, th, td {
    border: 1px dotted red;
    border-collapse: collapse;
    vertical-align: top;
}

hr {
    height:2px;
    color: green;
    border-width:0;
    background-color:green;
}

img {
  border-radius: 4px;
  max-width: 400px;
}
